/*
 * Typography
 */
a {
	color: $link-color;
	&:focus {
		outline: none;
	}
}
a:link {
	color: $link-color;
	text-decoration: none;

	&:visited {
	  color: $link-visited-color;
	}

	&:hover, &:visited:hover {
	  color: $link-hover-color;
	}
}

.italic { font-style: italic; }
.bold   { font-weight: 700; }

h1, h2, h3, h4, h5, h6 { font-family: $heading-font-family; font-weight: $heading-font-weight; color: $heading-color;}
h1, h2 { line-height: 4.2rem;}
h3, h4 { line-height: 1.3; }
h1 { 
	font-size: 2.6rem;
}
h2 { 
	font-size: 1.4rem;
	line-height: 3rem;
}
h3 { 
	font-size: 1.2rem;
	line-height: 1.8rem;
}

.block-margins { margin: 1em 0; }

.unordered-list { list-style-type: disc; }
.ordered-list { list-style: decimal; }